Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepBasic_AheadOrBehind.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | StepBasic_AheadOrBehind { StepBasic_aobAhead, StepBasic_aobExact, StepBasic_aobBehind }

## Enumeration Type Documentation

enum StepBasic_AheadOrBehind

  | Enumeration values:
  StepBasic_aobAhead |
  StepBasic_aobExact |
  StepBasic_aobBehind |